<?xml version="1.0" encoding="utf-8"?>
<NemetschekBuildingStructure xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="dc6f892a-200c-4658-b6ce-f8d51725367a" VersionID="325ADB67-B049-4781-A41A-877EADA7D218">
  <Files xmlns="http://tempuri.org/XMLSchema.xsd">
    <File ID="1" />
    <File ID="2" />
    <File ID="3" />
    <File ID="4" />
    <File ID="5" />
    <File ID="6" />
    <File ID="7" />
    <File ID="8" />
    <File ID="9" />
  </Files>
  <BuildingStructureNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <BuildingStructureChildNode>
      <Building Name="Stanovanjska stavba" NodeID="fbc75301-8389-46ed-a152-32186d329e5f">
        <Files>
          <File ID="10" />
          <File ID="11" />
          <File ID="12" />
          <File ID="13" />
          <File ID="14" />
        </Files>
        <Attributes>
          <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
            <String Value="7a5bb0ad-7a87-42d0-884b-36645789ea43" />
          </InternalAttribute>
          <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
            <Integer Value="12" />
          </InternalAttribute>
          <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
            <Integer Value="1" />
          </InternalAttribute>
          <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
            <Integer />
          </InternalAttribute>
        </Attributes>
        <BuildingNodes>
          <BuildingChildNode>
            <Storey Name="Temeljenje" NodeID="cf5f021f-f82f-4600-af86-a5239704b77c">
              <Files>
                <File ID="15" />
                <File ID="16" />
                <File ID="17" />
                <File ID="18" />
                <File ID="19" />
              </Files>
              <Attributes>
                <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                  <String Value="7a5bb0ad-7a87-42d0-884b-36645789ea43" />
                </InternalAttribute>
                <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                  <Integer Value="4" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                  <Integer Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
                  <Integer />
                </InternalAttribute>
              </Attributes>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="Klet" NodeID="1b66671a-d8f7-4348-87e0-8a72acaea9ef">
              <Files>
                <File ID="20" />
                <File ID="21" />
                <File ID="22" />
                <File ID="23" />
                <File ID="24" />
              </Files>
              <Attributes>
                <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                  <String Value="7a5bb0ad-7a87-42d0-884b-36645789ea43" />
                </InternalAttribute>
                <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
                  <Integer />
                </InternalAttribute>
              </Attributes>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="Pritličje" NodeID="dea6c116-5f13-47e4-839f-7d0fa052aa85">
              <Files>
                <File ID="30" />
                <File ID="31" />
                <File ID="32" />
                <File ID="33" />
                <File ID="34" />
              </Files>
              <Attributes>
                <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                  <String Value="7a5bb0ad-7a87-42d0-884b-36645789ea43" />
                </InternalAttribute>
                <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                  <Integer Value="6" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                  <Integer Value="5" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
                  <Integer />
                </InternalAttribute>
              </Attributes>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="Mansarda" NodeID="1c05407d-930d-494f-9dd0-3a5f4676ce8a">
              <Files>
                <File ID="40" />
                <File ID="41" />
                <File ID="42" />
                <File ID="43" />
                <File ID="44" />
              </Files>
              <Attributes>
                <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                  <String Value="7a5bb0ad-7a87-42d0-884b-36645789ea43" />
                </InternalAttribute>
                <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                  <Integer Value="8" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                  <Integer Value="7" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
                  <Integer />
                </InternalAttribute>
              </Attributes>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="Ostrešje" NodeID="28a42b31-b135-42c9-a214-a3e667be6d7c">
              <Files>
                <File ID="50" />
                <File ID="51" />
                <File ID="52" />
                <File ID="53" />
                <File ID="54" />
                <File ID="55" />
                <File ID="56" />
                <File ID="57" />
                <File ID="58" />
                <File ID="59" />
              </Files>
              <Attributes>
                <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                  <String Value="7a5bb0ad-7a87-42d0-884b-36645789ea43" />
                </InternalAttribute>
                <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                  <Integer Value="8" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                  <Integer Value="7" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
                  <Integer />
                </InternalAttribute>
              </Attributes>
            </Storey>
          </BuildingChildNode>
        </BuildingNodes>
      </Building>
    </BuildingStructureChildNode>
  </BuildingStructureNodes>
</NemetschekBuildingStructure>